#logo a,
#footer_logo a,
header a:hover,
header .selected a,
a:hover,
a:active,
#wishlist:hover .wish_icon,
.total_sum,
.remove_cart:hover,
.phone_icon,
.email_icon,
.products h3 a:hover,
.product .wishlist:hover, 
.product .comparison_button:hover,
#bottom h3 a:hover,
footer a:hover,
footer a.selected,
.close:hover,
.minus:hover,
.plus:hover,
.post_title:hover,
.author,
#featur h3,
.view span.selected,
.view span:hover,
.login_icon   {
	color: #3498db;
}

#logo a span,
#footer_logo a span  {
    box-shadow: inset 0px -3px #3498db;
}

#items span,
.button_search,
.box_heading,
.catalog_heading,
.tab_navigation .selected,
.tab_navigation .selected:hover,
.accordion-tabs .is-active,
.accordion-tabs .is-active:hover,             
.catalog_menu > ul > li > a.selected, 
.catalog_menu > ul > li > a:hover,
.catalog_menu > ul > li.open > a,
#main_banner .bx-wrapper .bx-pager.bx-default-pager a:hover,
#main_banner .bx-wrapper .bx-pager.bx-default-pager a.active,
#purchases .coupon input[type="button"],
.more,
.checkout_button {
    background-color: #3498db;
}
.cart_content {
    border-top: 1px solid #3498db;
}
.button {
    background-color: #3498db;
    border-bottom: 2px solid #0074B6;
}
.button:hover {
    background-color: #2E8FD0;
    border-bottom: 2px solid #285dab;
}
#purchases .coupon input[type="button"]:hover,
.more:hover {
    background-color: #2E8FD0; 
    color: #fff;
}
.submenu {
    border-top-color: #3498db;
}
.ui-slider .ui-slider-range {
    background: #3498db;
}
input[type="checkbox"]:checked {
    background-color: #3498db;
    border-color: #3498db;
}
#price_polzun .ui-slider-handle {
    border-color: #3498db;
}
.pagination a:hover,
.pagination a.selected {
    color: #3498db;
    border-color: #3498db;
}

@media (max-width: 991px) { 
   #fh {
     background-color: #3498db;
} 
}
@media (max-width: 767px) {
.accordion-tabs .tab-nav,
.accordion-tabs .tab-nav:hover {
     background-color: #3498db;
}
}
